plugin:
    name: 'flatart.slider::lang.plugin.name'
    description: 'flatart.slider::lang.plugin.description'
    author: flatart
    icon: oc-icon-image
    homepage: ''
navigation:
    main-menu-item:
        label: 'Slider Yöneticisi'
        url: flatart/slider/sliders
        icon: icon-image
        order: '102'
